body,td,th {font-family: Arial;color: #565656;font-size: 14px;font-family:"微软雅黑";}
 
body{width:100%;margin:0 auto;padding:0 auto;overflow-x:hidden;font-family:"微软雅黑";background:#fff;}
ul li{list-style-type:none;


}
.down_img{padding:1px;}
a{font-size: 14px;color: #565656;font-family:"微软雅黑";text-decoration: none;}
a:hover{font-size: 14px;color: #ff0000;font-family:"微软雅黑";text-decoration: none;}

.font_12black24 {font-size: 12px;line-height:24px;	color: #565656;text-decoration:none;}
.font_12black24 a{color: #565656;text-decoration:none;}
.font_12black245 {font-size: 12px;line-height:25px;	color: #565656;text-decoration:none;}
.font_12black245 a{color: #565656;text-decoration:none;}
.font_12blue24 {
	font-size: 12px;
	line-height:36px;
	color: #ffffff;
	text-decoration:none;
	font-weight: bold;
}
.font_12blue24 a{color: #ffffff;text-decoration:none;}
.inpu2t{ border:0; background:none; height:25px; line-height:25px;}
.font_14writeB {font-size: 14px;line-height:24px;font-weight:bold;color: #ffffff;}
.font_14writeB a{font-size: 14px;font-weight:bold;color: #ffffff;}
.font_14writeB a:hover{font-size: 14px;font-weight:bold;color: #000000;}

.font_14blueB {font-size: 14px;line-height:24px;font-weight:bold;color: #036AAF;}
.font_14blueB a{font-size: 14px;font-weight:bold;color: #036AAF;}
.font_14blueB a:hover{font-size: 14px;font-weight:bold;color: #000000;}
.font_12black266 {font-size: 12px;line-height:27px;border-bottom:1px dashed #dfdfdf; color: #565656;text-decoration:none;}
.font_12black266 a{	color: #565656;	text-decoration:none;}
.font_12black26 {font-size: 12px;line-height:26px;border-bottom:1px dashed #dfdfdf; color: #565656;text-decoration:none;}
.font_12black26 a{	color: #565656;	text-decoration:none;}

.font_12write24{font-size: 12px;line-height:24px;	color: #ffffff;text-decoration:none;}
.font_12write24 a{	color: #ffffff;text-decoration:none;}
.font_12write24 a:hover{	color: #000000;	text-decoration:none;}


.sd12{font-size: 18px;color: #251F1F;font-family:"微软雅黑";text-decoration: none;}
.gonggao{ width:960px; height:25px; margin:10px auto 0px; font-size:12px;}

.top1{margin-top:8px;}
.top2{margin-top:8px; margin-bottom:8px;}
.top3{margin-top:25px;}
.top4{margin-top:0px;}
.top5{margin-top:4px;}
.bg1{background-repeat:repeat-x;}
.border1{border:1px #dfdfdf solid;}
.border2{border-bottom:1px #dfdfdf solid;border-right:1px #dfdfdf solid;border-left:1px #dfdfdf solid;}

.nav1 {font-size: 18px;color: #606060; font-weight: bold;text-decoration: none;width:90px;}
.nav1 a{width:90px;font-size: 18px;line-height:46px;color: #606060;font-weight: bold;text-decoration: none;}
.nav1 a:hover{display:block;width:90px;line-height:46px;background-image:url(images/touq_90.png);font-size: 18px;font-weight: bold;color: #B7332B;text-decoration: none;}

.nav0 {font-size: 18px;color: #606060; font-weight: bold;text-decoration: none;width:70px;}
.nav0 a{width:70px;font-size: 18px;line-height:46px;color: #606060;font-weight: bold;text-decoration: none;}
.nav0 a:hover{display:block;width:70px;line-height:46px;background-image:url(images/touq_945.png);font-size: 18px;font-weight: bold;color: #B7332B;text-decoration: none;}

.nav2 {font-size: 18px;color: #606060; text-decoration: none;width:77px;}
.nav2 a{width:77px;font-size: 18px;line-height:46px;color: #606060;text-decoration: none;}
.nav2 a:hover{display:block;width:77px;line-height:46px;font-size: 18px;background-image:url(images/touq_91.png);color: #B7332B;text-decoration: none;}

.nav3 {font-size: 18px;color: #606060; text-decoration: none;width:97px;}
.nav3 a{width:97px;font-size: 18px;line-height:46px;color: #606060;text-decoration: none;}
.nav3 a:hover{display:block;width:97px;line-height:46px;font-size: 18px;background-image:url(images/touq_912.png);color: #B7332B;text-decoration: none;}

.nav4 {font-size: 18px;color: #606060;text-decoration: none;width:90px;}
.nav4 a{width:90px;font-size: 18px;line-height:46px;color: #606060;text-decoration: none;}
.nav4 a:hover{display:block;width:90px;line-height:46px;background-image:url(images/touq_1212.png);font-size: 18px;color: #B7332B;text-decoration: none;}

.w1{ width:1000px; height:auto; margin:0px auto;}

*{ font-family: "微软雅黑"; }
		.container{ width: 100%;background-color: #FFFFFF; margin-top: 10px; }
		.container .main {margin: 0 auto; width: 1000px;background-color: #fff; }
		.container .main .main_img{height:240px; width: 240px; background-color: #ff0; float: left; margin-right: 5px; margin-bottom: 5px; position: relative; overflow: hidden; display: block;}
		.main_img .main_info{position: absolute; z-index: 1; top: 285px; background-color: rgba(18,21,44,0.7); padding: 10px; border-top:solid 2px #CB5412; height: 240px;}
		.main_img .main_info p{color: #fff; line-height: 24px;font-size: 14px;}
		.main_img .main_info .info{ height: 105px; }
		.main_img .main_info .info h2{ color: #FFFFFF; line-height: 22px; font-size: 18px;}
		.main_img .main_info .info_more{padding-top: 10px; border-top: solid 1px #CB5412; height: 240px; overflow: hidden;}
		.main_img .main_info .info_more p{text-indent: 2em; overflow:ellipsis; display: none;}
		.container .main .mar_no{margin-right: 0;}
		.container .main .main_img img{width: 100%;}
		
	/*banner*/
#banner{width:100%; height:auto;  border-bottom:2px solid #efefef;}
/*特效开始*/
.fullSlide {
	width:100%;
	position:relative;
	height:550px;
	background-color:#FFFFFF;
}
.fullSlide .bd {
	width:100%;
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
	margin:0 auto !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:550px;
	overflow:hidden;
	text-align:center;
}



.fullSlide .bd li a {
	display:block;
	height:550px;
}
.fullSlide .hd {
	width:800px;
	position:absolute;
	z-index:1;
	bottom:5px;
	left:50%;
	margin-left:-400px;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:64px;
	height:5px;
	margin:5px;
	overflow:hidden;
	background:#D9291F;
	border-radius:10px;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#ffffff;
}	
		/* leftsead */
#leftsead{width:161px;height:290px;position:fixed;top:350px;right:50px; z-index:100; }
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{width:161px;height:60px;}
#leftsead li img{float:right;}
#leftsead li a{height:49px;float:right;display:block;min-width:47px;max-width:161px;}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}
#leftsead li a.youhui .hides{display:none;position:absolute;right:143px;}
#leftsead li a.youhui .2wm{display:none;position:absolute;right:143px;}
#p2{width:162px;background-color:#8E5F69;height:58px;margin-left:19px;border:1px solid #8E5F69;text-align:left;line-height:19px}
#p3{width:162px;background-color:#BE8B52;height:47px;margin-left:19px;border:1px solid #BE8B52;text-align:left;line-height:24px}
#p1{width:20px;height:49px;float:left}


div.panel,p.flip
{
margin:0px;
padding:0px;
background:#fff;

}
div.panel
{
height:6150px; 
text-align:top;
display:none;
}
div.panel1
{
height:auto; 
text-align:top;
display:none;
}

.n12{width:100%; height:300px; margin:0 auto 0px auto; background:url(/images/1222.png) no-repeat center center; position:relative;}



<!-- 在线客服 -->
.yb_ercode {/*控制图片最终大小，防止放大后图片大小溢出*/  
                width : 200px;//  
                height : 200px;  
                overflow : hidden;  
                border:solid 4px #000;  
            }  
              
.yb_ercode img {  
                transition : -webkit-transform 3s;/*延迟效果*/  
            }  
              
.yb_ercode img:hover {  
               *放大的倍数*/  
            }     
			
			
yb_conct {position: fixed;z-index: 9999999;top: 50px;/* right: -127px; */right: 5px;cursor: pointer;transition: all .3s ease;}




.yb_conct {font-size: 18px;position: fixed;z-index: 9999999;top: 50px;/* right: -117px; */right: 5px;cursor: pointer;transition: all .3s ease;}

.yb_bar ul li {width: 180px;height: 53px;font: 18px/53px 'Microsoft YaHei';font-weight:bolder;color: #fff; text-indent: 50px;margin-bottom: 2px;border-radius: 2px;transition: all .5s ease;overflow: hidden;  }

.yb_conct a:hover{text-decoration:underline;color: #EAEAE3; font-weight:bolder;font-size: 18px;}
.yb_bar .yb_top {background: #057ac2 url(/images/fixCont.png) no-repeat 0 0;}

.yb_bar .yb_phone {height: 46px; background: #057ac2 url(/images/fixCont.png) no-repeat 0 -59px;font: 18px; color: #fff;}
.yb_conct a {color: #fff;font: 18px;}
.yb_bar .yb_phone:hover{text-decoration:underline;font-size: 18px;color: #EAEAE3;color: #fff;}

